• 如果您觉得本站非常有看点,那么赶紧使用Ctrl+D 收藏吧

extract-text-webpack-plugin 插件出现的问题

开发技术 开发技术 3周前 (05-12) 17次浏览

在用webpack4.0+进行打包时,出现类似如下报错:

extract-text-webpack-plugin 插件出现的问题

 

 

不要激动,不要慌,这是因为extract-text-webpack-plugin还不能支持webpack4.0.0以上的版本导致的。

解决方法:

1.无淘宝镜像下载插件用:

npm install –save-dev[email protected]

2.有淘宝镜像下载插件用:

cnpm install –save-dev [email protected]

外注意:css-loader和style-loader在数组中先后顺序,编译时是从后往前顺序编译。如:loader:[‘style-loader’,’css-loader’]。

 

extract-text-webpack-plugin 插件出现的问题

原文地址:https://www.cnblogs.com/meijifu/p/12875512.html


喜欢 (0)